Bug 1007251 - Need configuration file for logging.
Need configuration file for logging.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openlmi-providers (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Radek Novacek
Robin Hack
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 04:08 EDT by Jan Safranek
Modified: 2016-11-30 19:31 EST (History)
2 users (show)

See Also:
Fixed In Version: openlmi-providers-0.3.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:21:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2013-09-12 04:08:58 EDT
lmi-storage and openlmi-software we have configuration file to set up logging. The same should be in all providers.

Ideally, all providers should understand the same [CIM] and [Log] options as in openlmi-providers/src/software/config/software.conf
Comment 1 Jan Safranek 2013-09-12 04:10:58 EDT
Also, ERROR, WARNING and INFO should go to syslog (CMPI's LogMessage() call) if appropriate log level is configured.
Comment 6 Ludek Smid 2014-06-13 07:21:28 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.